/* CSS Document */



/* ============ Global Styles ============ */



html, body, #wrapper, #wrapper > div

{

	height: 100%;

}



body

{

	background: url("http://cdn.mega64.com/website/bg.jpg") center bottom no-repeat fixed #171617;

}



p

{

	line-height: 1.8em;

	font-size: 12px;

}



a:hover

{

	text-decoration: none;

}



h1 {

	font-size: 20px;

	font-weight:bold;

}



h2 {

	font-size:18px;

	font-weight:bold;

}







/* ============ Structural Elements ============ */



#mega64

{

	margin-bottom: 0;

}



#inner-wrapper.container

{

	min-width: 100%;

}



	/* ============ Side ============ */

	

	#side

	{

		background: #222;

		color: #eee;

		padding: 0;

	}

	

	#side > ul > li

	{

		margin: 0;

	}

	

	#side > ul > li > a

	{

		border-radius: 0;

		border-top: solid 1px #313131;

		border-bottom: solid 1px #000;

		color: #ccc;

		text-shadow: 1px 1px 1px black;

	}



	.subnav {

		display:none;

	  -webkit-transition:all 1.0s ease-in-out;

	  -moz-transition:all 1.0s ease-in-out;

	  -o-transition:all 1.0s ease-in-out;

	  transition:all 1.0s ease-in-out;

	}



	#side .nav li:hover .subnav {



	}



	#side i {

		width:15px;

		margin-right:5px;

	}

	

	#side > ul .hidden-md

	{

		text-align: center;

	}

	

	#side > ul > li:last-child > a

	{

		border-bottom: solid 1px #000;

	}

	

	#side > ul > li > a:hover

	{

		background: #272727;

		color: #eee;

	}

	

	/* ============ Main ============ */

	

	#main

	{

		padding: 0;

		background: #fff;

		box-shadow: inset 1px 1px 5px #666;

		padding-bottom: 20px;

	}

	

		/* ============ Top Nav ============ */

		

		#main .navbar

		{

			border: none;

		}

		

		#main .navbar-collapse

		{

			padding: 0;

			max-height: none;

		}

		

		#main .top-nav 

		{

			background-color: #eee;

			width: 100%;

			min-width: 100%;

		}

		

		/* Keeps nav horizontal when not collapsing

		#main .top-nav > li

		{

			display: table-cell;

			width: 1%;

		}*/

		

		#main .top-nav > li > a

		{

			padding-top: 18px;

			padding-bottom: 18px;

			padding-left: 0;

			padding-right: 0;

			color: #555;

			font-weight: bold;

			text-align: center;

			border-bottom: 1px solid #aaa;

			background-color: #fff; /* Old browsers */

			background-repeat: repeat-x; /* Repeat the gradient */

			background-image: -moz-linear-gradient(top, #e7e7e7 0%, #fff 100%); /* FF3.6+ */

			background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7e7e7), color-stop(100%,#fff)); /* Chrome,Safari4+ */

			background-image: -webkit-linear-gradient(top, #e7e7e7 0%,#fff 100%); /* Chrome 10+,Safari 5.1+ */

			background-image: -ms-linear-gradient(top, #e7e7e7 0%,#fff 100%); /* IE10+ */

			background-image: -o-linear-gradient(top, #e7e7e7 0%,#fff 100%); /* Opera 11.10+ */

			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#fff',GradientType=0 ); /* IE6-9 */

			background-image: linear-gradient(top, #e7e7e7 0%,#fff 100%); /* W3C */

		}

		

		#main .navbar-header

		{

			color: #555;

			border-bottom: 1px solid #aaa;

			background-color: #fff; /* Old browsers */

			background-repeat: repeat-x; /* Repeat the gradient */

			background-image: -moz-linear-gradient(top, #e7e7e7 0%, #fff 100%); /* FF3.6+ */

			background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7e7e7), color-stop(100%,#fff)); /* Chrome,Safari4+ */

			background-image: -webkit-linear-gradient(top, #e7e7e7 0%,#fff 100%); /* Chrome 10+,Safari 5.1+ */

			background-image: -ms-linear-gradient(top, #e7e7e7 0%,#fff 100%); /* IE10+ */

			background-image: -o-linear-gradient(top, #e7e7e7 0%,#fff 100%); /* Opera 11.10+ */

			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#fff',GradientType=0 ); /* IE6-9 */

			background-image: linear-gradient(top, #e7e7e7 0%,#fff 100%); /* W3C */

		}

		

		#main .top-nav > .active > a,

		#main .top-nav > .active > a:hover,

		#main .top-nav > .active > a:focus 

		{

			background-color: #ddd;

			background-image: none;

			box-shadow: inset 0 3px 7px rgba(0,0,0,.15);

		}

		

		#main .top-nav > li > a:hover,

		#main .top-nav > li > a:focus 

		{

			background-color: #e3e3e3;

			background-image: none;

			box-shadow: inset 0 3px 7px rgba(0,0,0,.15);

			color: #333;

			border-left: none;

			border-right: none;

			padding-left: 1px;

			padding-right: 1px;

		}

		

		@media (min-width: 768px) 

		{

			#main .top-nav 

			{

				max-height: 58px;

			}

			

			#main .top-nav > li > a 

			{

				border-left: 1px solid #fff;

				border-right: 1px solid #d5d5d5;

			}

		}

		.mobile-nav
		{
			margin-bottom: 0;
		}

		

		/* ============ Main Inner ============ */


		.page-post
		{
			line-height: 1.8em;
		}

		.page-post img
		{
			padding-bottom: 20px;
			max-width: 100%;
		}

		.page-post object, .page-post object embed, .page-post iframe
		{
			padding: 20px 0;
			max-width: 100%;
		}

		.page-post p
		{
			margin-bottom: 10px;
		}
		
		#main-inner

		{

			margin: 20px 10px;

			min-height: 700px;

			overflow: hidden;

		}

		@media (max-width: 767px)
		{
			#main-inner
			{
				margin: 0;
			}
		}


		.news-title, .page-title
		{
			border-bottom: 1px solid #000;
			padding-bottom: 10px;
		}

		.ad-container

		{

			text-align: center;

			padding-bottom: 20px;

		}

		

		.date

		{

			font-size: 11px;

			color: #777;

		}

		

		#main-inner .nav-tabs > li > a

		{

			border-radius: 3px;

		}

		

		#main-inner .nav-tabs > li > a:hover

		{

			background: #fefefe;

		}



		#outer-wrapper {

			width: 1000px;

			margin: auto;

			background: #222;

			border: 1px solid black;

			box-shadow: 0px 0px 10px black;

		}



#header {

	height: 140px;

	background: url("http://cdn.mega64.com/website/bg_noise.png");

	color: #0b0b0b;

	border-bottom: 3px solid #ee4443;

}

#header .logo-main {

	display: inline-block;

}

#header .logo-main img {

	height: 135px;

}



#pageFooter {

	padding: 10px;

	background: #333;

	border-top: 1px solid black;

	border-bottom-left-radius: 5px;

	border-bottom-right-radius: 5px;

	background-image: url("http://cdn.mega64.com/website/bg_noise.png");

}


@media(min-width: 1015px)
{
	.pad {

		height: 35px;

		display:block;

	}
}

.tiny-copy {

	font-size: 11px;

	color: white;

	text-align: center;

	text-shadow: 1px 1px 1px #111;

}



.ad-area {

	text-align:center;

}



.ad-area img {

	padding: 5px;

	border: 1px solid #CCC;

	border-radius: 4px;

}

.cont-main {

	overflow: hidden;

}

.news-post .thumbnail
{
	height: 100px;
	width: 100px;
	float: left;
	margin-right: 15px;
	margin-top: 5px;
}

.gallery
{
	margin: auto;
	text-align: center;
}

.gallery:after, .gallery:before
{
	display: inline-block;
}

.gallery > div
{
	margin: auto;
	display: inline-block;
}

.gallery > div > a
{
	display: inline-block;
}

.gallery > div > a > img
{
	display: inline-block;
}

@media (max-width: 767px)
{
	.cont-main
	{
		margin-top: 20px;
	}
}

/* Home Page */

.news-title,

.page-title {

	border-bottom:1px solid #000;

	margin-top:10px;

}

.news-title h1, .page-title, .news-title h2 {

	color: #444;

	margin-top:0;

}

.news-title h1:hover, .page-title:hover {

	color: #444;

}

.news-title h1:hover, .news-title h2:hover, .news-title h3:hover, .page-title:hover, .page-title:hover, .page-title:hover
{
	color: #111;
}


.news-post {

	padding-bottom: 20px;

	border-bottom: 1px solid #eee;

}

.news-post:last-child {
	border-bottom: none;
}

.video-area {

	margin-bottom:30px;

}



.latest-video {

	margin-top:10px;

}



.latest-video .video-frame {

	overflow: hidden;

	max-height: 244px;

	position:relative;

}



.latest-video .video-frame .info {

	background: rgba(0, 0, 0, 0.7);

	display: block;

	position: absolute;

	bottom: 0;

	width: 100%;

	padding:13px;

}



.latest-video .video-frame .info h3 {

	color: white;

	margin:0;

}



.latest-video .video-frame img {

	width: 100%;

	margin-top: -45px;

	margin-bottom: -45px;

}
.latest-video .video-frame.vid-custom img {
	margin-bottom: 0;
	margin-top:0;
}



.social-media {

	display: inline-block;

	vertical-align: top;

	float: right;

	padding: 10px;

	text-align: right;

}



.left-ad {

	margin-top:15px;

	text-align:center;

}



.left-ad img {

	width:100%;

	max-width:242px;

}

.footer-ad-area {

	text-align:center;

	overflow:hidden;

	padding: 4px;

	border: 1px solid #CCC;

	border-radius: 4px;

	max-width: 738px;

	max-height:98px;

	margin:auto;

	margin: 10px 10px 0 10px;

}

.video-page div {
	max-width:100%;
}
.video-page iframe {
	max-width:100%;
}
.comments {
	margin-bottom:-50px;
}
.comments h3 {
	color: #555;
	font-weight: bold;
	font-size:15px;
	border-bottom: 1px solid #555;
}
.comments h3:hover {
	color: #555;
}
.bios-main img {
        padding-left: 0;
        padding-right:0;
}

@media (max-width: 767px) {
	
	.footer-ad-area
	{
		margin-bottom: 0;
	}
	.header-wrapper {
		background :transparent !important;
	}

}

@media (max-width: 1015px) {

	#outer-wrapper {

		width: 100%;

	}

}